.image-wrap {
  width: 100vw !important;
  height: 100vh !important;
  margin:0 auto;
  overflow: hidden;
  position: absolute; 
}

.image-wrap img {
  width: 100% !important; height:100% !important;background-size:cover;
  animation: move 80s infinite;
  /* Add infinite to loop. */
  
  -ms-animation: move 80s infinite;
  -webkit-animation: move 80s infinite;
  -0-animation: move 80s infinite;
  -moz-animation: move 80s infinite;
  position: absolute; 
}

@-webkit-keyframes move {
  0% {
    -webkit-transform-origin: top right;
    -moz-transform-origin: top right;
    -ms-transform-origin: top right;
    -o-transform-origin: top right;
    transform-origin: top right;
	
    transform: scale(1.3);
    -ms-transform: scale(1.3);
    /* IE 9 */
    
    -webkit-transform: scale(1.3);
    /* Safari and Chrome */
    
    -o-transform: scale(1.43);
    /* Opera */
    
    -moz-transform: scale(1.3);
    /* Firefox */
  }
  
    33% {
    -webkit-transform-origin: center left;
    -moz-transform-origin: center left;
    -ms-transform-origin: center left;
    -o-transform-origin: center left;
    transform-origin: center left;

    transform: scale(1.3);
    -ms-transform: scale(1.3);
    /* IE 9 */
    
    -webkit-transform: scale(1.3);
    /* Safari and Chrome */
    
    -o-transform: scale(1.3);
    /* Opera */
    
    -moz-transform: scale(1.3);
    /* Firefox */
  }



  66% {
    -webkit-transform-origin: bottom left;
    -moz-transform-origin: bottom left;
    -ms-transform-origin: bottom left;
    -o-transform-origin: bottom left;
    transform-origin: bottom left;



    transform: scale(1.1);
    -ms-transform: scale(1.1);
    /* IE 9 */
    
    -webkit-transform: scale(1.1);
    /* Safari and Chrome */
    
    -o-transform: scale(1.1);
    /* Opera */
    
    -moz-transform: scale(1.1);
    /* Firefox */
  }
  
  99% {

    -webkit-transform-origin: bottom right;
    -moz-transform-origin: bottom right;
    -ms-transform-origin: bottom right;
    -o-transform-origin: bottom right;
    transform-origin: bottom right;

    transform: scale(1.0);
    -ms-transform: scale(1.0);
    /* IE 9 */
    
    -webkit-transform: scale(1.0);
    /* Safari and Chrome */
    
    -o-transform: scale(1.0);
    /* Opera */
    
    -moz-transform: scale(1.0);
    /* Firefox */
  }


}

